SDL_mirvideo.h File Reference
`#include <EGL/egl.h>`
`#include <mir_toolkit/mir_client_library.h>`
`#include "SDL_stdinc.h"`
Include dependency graph for SDL_mirvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | MIR_Data

## Functions

Uint32 | MIR_GetSDLPixelFormat (MirPixelFormat format)

## Function Documentation

## MIR_GetSDLPixelFormat()

Uint32 MIR_GetSDLPixelFormat | ( | MirPixelFormat | format | ) |